Curewell Doctor-Android - Bug #2824

Sidebar menu > Email > Check issues below
06/22/2022 03:25 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Ajit R
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/22/2022

0%
0.00 hour
1.00 hour

Description

1. Select any one patient...now try to search with other patient name ..it will not list that user

2. No close icon to close the patient name list popup

3. Searched text not getting remove if we come back to open same screen again
4. After sending email...success message should be "Email sent successfully" instead of send

History

#1 - 07/13/2022 03:28 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/15/2022 11:13 AM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee changed from shefali srivastav to Ajit R

After sending email...success message should be "Email sent successfully" instead of send

#3 - 07/20/2022 11:03 AM - shefali srivastav

- Status changed from Reopened to Resolved

#4 - 07/21/2022 07:26 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/29/2025
